
function MakeALink(pkg_name) {
  //return "<a href="+pkg_name+"_full_edges.php>"+pkg_name+"</a>";
  return "<a href=# onclick=FocusNodeByName('"+pkg_name+"');>"+pkg_name+"</a>";
}

function MoveToThePackage(params) {
  if(params.nodes.length <= 0 )
    return;

  new_url=allNodes[params.nodes[0]].label+"_full_edges.html";

  window.location.href=new_url;
}
